Post
/api/access/user-tags/{tagId}/users/{userId}
Adds the specified user to the tag. Returns 403 if the authenticated user is not an owner.
Security
HTTP
Type bearer
Path parameters
tagId
stringRequired
ID of the user tag
userId
stringRequired
External string ID of the user (e.g. puXXXXXX)
Responses
200
User added successfully
object
id
string
userName
string
firstName
string
lastName
string
email
string
400
Bad request
403
Forbidden — authenticated user is not an owner of this tag
404
Tag not found